.sc-analysis-grid {
}
.sc-analysis-grid .sc-inner {
    text-align: center;
}
.sc-analysis-grid h2 span {
    font-weight: 500;
    font-size: calc(50 * var(--vw));
}
.sc-analysis-grid .grid-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: calc(68 * var(--vw)) calc(40 * var(--vw));
    width: calc(1200 * var(--vw));
    margin: calc(100 * var(--vw)) auto 0;
    padding-left: 0;
}
.sc-analysis-grid .grid-list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc((100% - calc(120 * var(--vw))) / 4);
    text-align: center;
}
.sc-analysis-grid .grid-list li .img {
}
.sc-analysis-grid .grid-list li .num {
    display: block;
    width: 90%;
    padding: calc(23 * var(--vw)) 0 calc(20 * var(--vw));
    border-bottom: 1px solid rgba(0, 0, 0, 0.6);
    font-weight: 300;
    font-size: calc(35 * var(--vw));
}
.sc-analysis-grid .grid-list li p {
    padding-top: calc(26 * var(--vw));
    font-weight: 600;
    font-size: calc(41 * var(--vw));
}

.sc-line-choice {
}
.sc-line-choice .sc-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sc-line-choice h2 {
}
.sc-line-choice p {
    margin-bottom: 0;
    padding-top: calc(40 * var(--vw));
    line-height: 1.4;
    text-align: center;
    font-size: calc(35 * var(--vw));
}
.sc-line-choice .img {
    width: calc(1200 * var(--vw));
    margin-top: calc(75 * var(--vw));
}

/* sc-revision-timing */
.sc-revision-timing {
}
.sc-revision-timing .sc-inner {
    text-align: center;
}
.sc-revision-timing h2 {
}
.sc-revision-timing .timing-list {
    display: flex;
    flex-wrap: wrap;
    width: calc(1344 * var(--vw));
    margin: calc(100 * var(--vw)) auto 0;
    padding-left: 0;
}
.sc-revision-timing .timing-list::before {
    content: "";
    display: block;
    width: calc(1344 * var(--vw));
    height: calc(36 * var(--vw));
    background-image: url("/new-img/icon/icon_timing_bar.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.sc-revision-timing .timing-list li:nth-child(1) {
    margin-left: calc(10 * var(--vw));
}
.sc-revision-timing .timing-list li:nth-child(2) {
    margin-left: calc(40 * var(--vw));
}
.sc-revision-timing .timing-list li:nth-child(3) {
    margin-left: calc(90 * var(--vw));
}
.sc-revision-timing .timing-list li:nth-child(4) {
    margin-left: calc(110 * var(--vw));
}
.sc-revision-timing .timing-list li span {
    display: block;
    margin-top: calc(40 * var(--vw));
    font-weight: 600;
    font-size: calc(35 * var(--vw));
}
.sc-revision-timing .timing-list li p {
    margin-top: calc(33 * var(--vw));
    line-height: 1.4;
    text-align: center;
    font-size: calc(26 * var(--vw));
}
